creation_dt: '2018-08-07T04:39:05.159831'
extent:
  center_dt: '1970-01-01T00:00:00+00:00'
  coord:
    ll:
      lat: -25.584046166390102
      lon: 122.92749007784151
    lr:
      lat: -25.643839186955432
      lon: 123.93270260924736
    ul:
      lat: -24.693937182313313
      lon: 122.99839880914948
    ur:
      lat: -24.753304705390654
      lon: 123.99579874375958
  from_dt: '1970-01-01T00:00:00+00:00'
  to_dt: '1970-01-01T00:00:00+00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -900000.0
        y: -2800000.0
      lr:
        x: -800000.0
        y: -2800000.0
      ul:
        x: -900000.0
        y: -2700000.0
      ur:
        x: -800000.0
        y: -2700000.0
    spatial_reference: EPSG:3577
id: 08503d60-a308-4ed4-8c2b-b99cf43855e0
image:
  bands:
    confidence:
      layer: '1'
      path: wofs_filtered_summary_-9_-28_confidence.tif
    wofs_filtered_summary:
      layer: '1'
      path: wofs_filtered_summary_-9_-28_wofs_filtered_summary.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: wofs_filtered_summary
